Cyberpanel Pip Hatası Çözümü

2021 Ocak ayından itibaren eski Cyberpanel sürümleri güncellendiğinde Warning olarak güncelleme tamamlansada bir hata çıkıyor. Cyberpanel’e sahip tüm sunucularda alttaki komutu verdikten sonra güncelleme yapılırsa sorunsuz güncelleme yapılabilir.
Verdiği hata şu şekilde;

You should consider upgrading via the '/usr/local/CyberCP/bin/python3 -m pip install --upgrade pip' command.

Çözmek için verilmesi gereken komut:

/usr/local/CyberCP/bin/python3 -m pip install --upgrade pip